Latest 1.0.0
Homepage https://github.com/kenny2006cen/GYFMDB
License MIT
Platforms ios 7.0, requires ARC
Dependencies FMDB
Frameworks UIKit
Authors

use of fmdb

Latest podspec

{
    "name": "GYFMDB",
    "version": "1.0.0",
    "summary": "use of fmdb",
    "description": "clever use of the fmdb",
    "homepage": "https://github.com/kenny2006cen/GYFMDB",
    "license": "MIT",
    "authors": {
        "kenny2006cen": "[email protected]"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source": {
        "git": "https://github.com/kenny2006cen/GYFMDB.git",
        "tag": "1.0.0"
    },
    "source_files": [
        "GYFMDB",
        "GYFMDB/**/GYFMDB.{h,m}"
    ],
    "frameworks": "UIKit",
    "requires_arc": true,
    "dependencies": {
        "FMDB": [
            "~> 2.6.2"
        ]
    }
}

Pin It on Pinterest

Share This